This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 29372 - blackened-1.7.1-5 conflicts with file from package ircii-4.4Z-4
blackened-1.7.1-5 conflicts with file from package ircii-4.4Z-4
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: blackened (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-25 06:56 EST by Walter Mueller
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-25 06:57:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Walter Mueller 2001-02-25 06:56:59 EST
Trying to install blackened-1.7.1-5 iI get 

Preparing...               
##################################################
file /usr/bin/ircflush from install of blackened-1.7.1-5 conflicts with
file from package ircii-4.4Z-4
file /usr/bin/wserv from install of blackened-1.7.1-5 conflicts with file
from package ircii-4.4Z-4
Comment 1 Tim Powers 2001-02-25 08:41:28 EST
OK. I have added "Conflicts: ircii" to the spec file so that RPM won't let you
install blackened until ircii is uninstalled.

Tim

Note You need to log in before you can comment on or make changes to this bug.